/* GENERAL
----------------------------------- */

.align-right {
    text-align: right;
}

@media (max-width: 420px) {
    .col-xxxs-1,
    .col-xxxs-2,
    .col-xxxs-3,
    .col-xxxs-4,
    .col-xxxs-5,
    .col-xxxs-6,
    .col-xxxs-7,
    .col-xxxs-8,
    .col-xxxs-9,
    .col-xxxs-10,
    .col-xxxs-11,
    .col-xxxs-12 {
      position: relative;
      min-height: 1px;
      padding-right: 15px;
      padding-left: 15px;
    }
    
    .col-xxxs-1 {
      width: 8.333333333333332%;
    }
    
    .col-xxxs-2 {
      width: 16.666666666666664%;
    }
    
    .col-xxxs-3 {
      width: 25%;
    }
    
    .col-xxxs-4 {
      width: 33.33333333333333%;
    }
    
    .col-xxxs-5 {
      width: 41.66666666666667%;
    }
    
    .col-xxxs-6 {
      width: 50%;
    }
    
    .col-xxxs-7 {
      width: 58.333333333333336%;
    }
    
    .col-xxxs-8 {
      width: 66.66666666666666%;
    }
    
    .col-xxxs-9 {
      width: 75%;
    }
    
    .col-xxxs-10 {
      width: 83.33333333333334%;
    }
    
    .col-xxxs-11 {
      width: 91.66666666666666%;
    }
    
    .col-xxxs-12 {
      width: 100%;
    }

    .pad-bottom-xxxs { padding-bottom: 15px}
    .pad-top-xxxs { padding-top: 15px}
    .no-side-pads-xxxs {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .no-left-pad-xxxs { padding-left: 0 !important; }
    .no-right-pad-xxxs { padding-right: 0 !important; }
    .no-top-pad-xxxs { padding-top: 0 !important; }
    .no-bottom-pad-xxxs { padding-bottom: 0 !important; }
    
    .no-side-marg-xxxs {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .no-left-marg-xxxs { margin-left: 0 !important; }
    .no-right-marg-xxxs { margin-right: 0 !important; }
    .no-top-marg-xxxs { margin-top: 0 !important; }
    .no-bottom-marg-xxxs { margin-bottom: 0 !important; }
    
    .hidden-xxxs { display: none !important; }
    .visible-xxxs { display: block; }
}

@media (max-width: 535px) {
    .col-xxs-1,
    .col-xxs-2,
    .col-xxs-3,
    .col-xxs-4,
    .col-xxs-5,
    .col-xxs-6,
    .col-xxs-7,
    .col-xxs-8,
    .col-xxs-9,
    .col-xxs-10,
    .col-xxs-11,
    .col-xxs-12 {
      position: relative;
      min-height: 1px;
      padding-right: 15px;
      padding-left: 15px;
    }
    
    .col-xxs-1 {
      width: 8.333333333333332%;
    }
    
    .col-xxs-2 {
      width: 16.666666666666664%;
    }
    
    .col-xxs-3 {
      width: 25%;
    }
    
    .col-xxs-4 {
      width: 33.33333333333333%;
    }
    
    .col-xxs-5 {
      width: 41.66666666666667%;
    }
    
    .col-xxs-6 {
      width: 50%;
    }
    
    .col-xxs-7 {
      width: 58.333333333333336%;
    }
    
    .col-xxs-8 {
      width: 66.66666666666666%;
    }
    
    .col-xxs-9 {
      width: 75%;
    }
    
    .col-xxs-10 {
      width: 83.33333333333334%;
    }
    
    .col-xxs-11 {
      width: 91.66666666666666%;
    }
    
    .col-xxs-12 {
      width: 100%;
    }
}

.btn {
    font-size: 12px;
}

strong {
    font-weight: 600;
    font-family: latobold, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.btm-left-pad {
    margin: 0 0 15px 15px;
}

.show-inline {
    display: inline !important;
}

.no-side-pads {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.no-left-pad { padding-left: 0 !important; }
.no-right-pad { padding-right: 0 !important; }
.no-top-pad { padding-top: 0 !important; }
.no-bottom-pad { padding-bottom: 0 !important; }

.no-side-marg {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.no-left-marg { margin-left: 0 !important; }
.no-right-marg { margin-right: 0 !important; }
.no-top-marg { margin-top: 0 !important; }
.no-bottom-marg { margin-bottom: 0 !important; }

@media only screen and (min-width: 1200px) {
    .pad-bottom-lg { padding-bottom: 15px}
    .pad-top-lg { padding-top: 15px}
    .show-inline-lg {
        display: inline !important;
    }
    
    .no-side-pads-lg {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .no-left-pad-lg { padding-left: 0 !important; }
    .no-right-pad-lg { padding-right: 0 !important; }
    .no-top-pad-lg { padding-top: 0 !important; }
    .no-bottom-pad-lg { padding-bottom: 0 !important; }
    
    .no-side-marg-lg {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .no-left-marg-lg { margin-left: 0 !important; }
    .no-right-marg-lg { margin-right: 0 !important; }
    .no-top-marg-lg { margin-top: 0 !important; }
    .no-bottom-marg-lg { margin-bottom: 0 !important; }
    
    .hidden-lg { display: none !important; }
    .visible-lg { display: block; }
    .visible-md { display: none; }
    .visible-sm { display: none; }
    .visible-xs { display: none; }
    .visible-xxs { display: none; }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .pad-bottom-md { padding-bottom: 15px}
    .pad-top-md { padding-top: 15px}
    .show-inline-md {
        display: inline !important;
    }
    
    .no-side-pads-md {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .no-left-pad-md { padding-left: 0 !important; }
    .no-right-pad-md { padding-right: 0 !important; }
    .no-top-pad-md { padding-top: 0 !important; }
    .no-bottom-pad-md { padding-bottom: 0 !important; }
    
    .no-side-marg-md {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .no-left-marg-md { margin-left: 0 !important; }
    .no-right-marg-md { margin-right: 0 !important; }
    .no-top-marg-md { margin-top: 0 !important; }
    .no-bottom-marg-md { margin-bottom: 0 !important; }
    
    .hidden-md { display: none !important; }
    .visible-md { display: block !important; }
    .visible-sm { display: none; }
    .visible-xs { display: none; }
    .visible-xxs { display: none; }
}

@media (min-width: 768px) and (max-width: 991px) {
    .pad-bottom-sm { padding-bottom: 15px}
    .pad-top-sm { padding-top: 15px}
    .show-inline-sm {
        display: inline !important;
    }
    
    .no-side-pads-sm {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .no-left-pad-sm { padding-left: 0 !important; }
    .no-right-pad-sm { padding-right: 0 !important; }
    .no-top-pad-sm { padding-top: 0 !important; }
    .no-bottom-pad-sm { padding-bottom: 0 !important; }
    
    .no-side-marg-sm {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .no-left-marg-sm { margin-left: 0 !important; }
    .no-right-marg-sm { margin-right: 0 !important; }
    .no-top-marg-sm { margin-top: 0 !important; }
    .no-bottom-marg-sm { margin-bottom: 0 !important; }
    
    .hidden-sm { display: none !important; }
    .visible-sm { display: block; }
    .visible-xs { display: none; }
    .visible-xxs { display: none; }
}

@media only screen and (max-width: 767px) {
    .show-inline-xs {
        display: inline !important;
    }

    .pad-bottom-xs { padding-bottom: 15px}
    .pad-top-xs { padding-top: 15px}
    
    .no-side-pads-xs {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .no-left-pad-xs { padding-left: 0 !important; }
    .no-right-pad-xs { padding-right: 0 !important; }
    .no-top-pad-xs { padding-top: 0 !important; }
    .no-bottom-pad-xs { padding-bottom: 0 !important; }
    
    .no-side-marg-xs {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .no-left-marg-xs { margin-left: 0 !important; }
    .no-right-marg-xs { margin-right: 0 !important; }
    .no-top-marg-xs { margin-top: 0 !important; }
    .no-bottom-marg-xs { margin-bottom: 0 !important; }
    
    .hidden-xs { display: none !important; }
    .visible-xs { display: block; }
    .visible-xxs { display: none; }
}

@media only screen and (max-width: 535px) {
    .pad-bottom-xxs { padding-bottom: 15px}
    .pad-top-xxs { padding-top: 15px}
    .no-side-pads-xxs {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .no-left-pad-xxs { padding-left: 0 !important; }
    .no-right-pad-xxs { padding-right: 0 !important; }
    .no-top-pad-xxs { padding-top: 0 !important; }
    .no-bottom-pad-xxs { padding-bottom: 0 !important; }
    
    .no-side-marg-xxs {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .no-left-marg-xxs { margin-left: 0 !important; }
    .no-right-marg-xxs { margin-right: 0 !important; }
    .no-top-marg-xxs { margin-top: 0 !important; }
    .no-bottom-marg-xxs { margin-bottom: 0 !important; }
    
    .hidden-xxs { display: none !important; }
    .visible-xxs { display: block; }
    
    .form-horizontal .control-label,
    p {
        font-size: 1.1em;
    }
}

.msg-box {
    padding: 10px 10px 10px 45px;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.msg-box [class^="icon-"] {
    float: left;
    font-size: 2em;
    margin-left: -35px;
}

.msg-box .checkbox {
    margin-top: 0;
    margin-bottom: 0;
}

.msg-box h1,
.msg-box h2,
.msg-box h3,
.msg-box h4 {
    margin-bottom: 0.3em;
}

.msg-box p {
    margin-bottom: 0;
}

.msg-box.bg-success {
    padding: 10px 10px 10px 40px;
    color: #12af3d;
    background-color: rgba(18, 175, 61, 0.1);
}

.msg-box.bg-success a:hover {
    color: #12af3d;
}

.msg-box.bg-info {
    background-color: rgba(0, 147, 208, 0.1);
}

.msg-box.bg-info i {
    color: #0093d0;
    margin-top: -2px;
}

.msg-box.bg-info a:hover {
    color: #0093d0;
}

.msg-box.bg-alert {
    background-color: rgba(232, 167, 19, 0.1);
}

.msg-box.bg-alert i {
    color: #e8a713;
    margin-top: -2px;
}

.msg-box.bg-alert a:hover {
    color: #e8a713;
}

.msg-box blockquote {
    padding: 3px 20px;
    margin: 0;
    border-left: 1px solid #fff;
}

.msg-box blockquote p {
    font-size: 1em;
    font-weight: 300;
    line-height: 1.25em;
}

.accordion .accordion-toggle:after {
    content: "\e9e8";
    font-family: 'icomoon_ud-shop';
    margin-left: 5px;
    vertical-align: bottom;
}

.accordion .accordion-toggle.collapsed:after {
    content: "\e9e7";
    font-family: 'icomoon_ud-shop';
    margin-left: 5px;
    vertical-align: bottom;
}

.accordion .accordion-toggle.next-page:after {
    content: "\e9e9";
    font-family: 'icomoon_ud-shop';
    margin-left: 5px;
    vertical-align: bottom;
}


/* AUTO-SIZE IMAGE STYLES
----------------------------------- */

.img-placeholder > a > img {
    transition: all 0.2s;
    -o-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
}
.img-placeholder > a > img.wide {
    max-height: 100% !important;
    max-width: none !important;
    height: 100% !important;
    min-height: 50px !important;
    /*width: auto;*/
}
.img-placeholder > a > img.tall {
    max-width: 100% !important;
    max-height: none !important;
    min-height: 60px !important;
    width: 100% !important;
    height: auto !important;
}

.summary-cart .img-placeholder > a > img {
}

.summary-cart .img-placeholder {
    overflow: hidden;
    max-height: 90px;
    min-height: 30px;
    padding: 2px;
    border: 1px solid #e1e1e1 ;
    border-radius: 2px;
    width: auto;
}

.main-cart .img-placeholder {
    overflow: hidden;
    max-height: 100px;
    padding: 2px;
    border: 1px solid #e1e1e1 ;
    border-radius: 2px;
    /*width: auto;
    min-height: 70px;*/
}

.main-cart .img-placeholder > a > img {
    /*max-width: none !important;
    width: auto;
    height: auto;
    max-height: 160px;*/
}

.img-placeholder {
    /*overflow: hidden;
    max-height: 70px;
    padding: 2px;
    border: 1px solid #e1e1e1 ;
    border-radius: 2px;
    width: 70px;
    min-height: 70px;*/
}

.img-placeholder > a > img {
    /*max-width: none !important;
    width: auto;
    height: auto;*/
    min-height: 60px !important;
}


/* SELECT STYLES
----------------------------------- */
.accordion-inner .select select,
.select select {
    height: 33px;
    padding: 6px 10px;
    border-color: #e1e1e1 ;
    border-width: 1px;
    font-size: 14px;
    color: #b1b1b1;
    box-sizing: border-box;
    border-style: solid;
    outline: none;
    font-size: 12px;
    background: #fff;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    cursor: default;
    display: block;
}

.accordion-inner label.select {
    margin-bottom: 0;
}

.accordion-inner .select select:hover,
.select select:hover {
    cursor: pointer;
}

.accordion-inner .select i,
.select i {
    top: 14px;
    width: 9px;
    right: 13px;
    height: 6px;
    position: absolute;
    top: 14px;
    right: 14px;
    width: 5px;
    height: 11px;
}

.accordion-inner .select i:before,
.select i:before {
    top: -2px;
    border-bottom: 4px solid #b1b1b1;
    content: '';
    position: absolute;
    right: 0;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.accordion-inner .select i:after,
.select i:after {
    top: 4px;
    bottom: 0;
    border-top: 4px solid #b1b1b1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content: '';
    position: absolute;
    right: 0;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}


/* TABLE
----------------------------------- */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.table th,
.table td,
.table tr,
.table.footable th,
.table.footable td,
.table.footable tr {
    -webkit-transition: background 0.2s ease-in-out;
    -moz-transition: background 0.2s ease-in-out;
    -o-transition: background 0.2s ease-in-out;
    transition: background 0.2s ease-in-out;
}

.table th,
.table td,
.table tr {
    padding: 10px 8px;
    line-height: 0.9rem;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.highlight.alternate-rows tr:nth-child(2n+2) {
    background: rgba(237, 31, 39, 0.1);
}
.alternate-rows tr:nth-child(2n+2) {
    background: rgba(49, 49, 49, 0.1);
}
.alternate-rows tbody tr td,
.highlight.alternate-rows tbody tr td {
    border-top: none;
}
.table tbody tr td {
    border-top: 1px solid #dedede;
}


/* CART
----------------------------------- */

.cart-headings {
    background: #f8f8f8;
    padding-bottom: 0 !important;
}

.cart-headings h3 {
    font-size: 12px;
    padding: 13px 0 3px 0;
    margin-bottom: 0;
    text-transform: uppercase;
}

input#update_cart:before {
    content: "\e693";
    font-family: 'icomoon_ud-shop';
    font-size: 20px;
}

.cart_delete:before {
    content: "\e682";
    font-family: 'icomoon_ud-shop';
    font-size: 20px;
}


/* MAIN-CART
----------------------------------- */

.order-main .form-horizontal {
    border: 1px solid #e1e1e1 ;
}

.main-cart .accordion {
    margin-bottom: 10px;
}

ul.main-detail {
    list-style: none;
    padding-left: 0;
    padding-bottom: 0;
}

ul.main-detail li {
    clear: both;
    padding: 8px 0;
    border-bottom: 1px dashed #e1e1e1 ;
}

ul.main-detail li:first-child {
    padding-top: 0;
}

ul.main-detail li:last-child {
    border-bottom: none;
}

.main-cart.item-block {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e1e1e1 ;
}

.main-cart.item-block:last-child {
    margin-bottom: 0;
    padding-bottom: 20px;
}

.main-cart.item-block:last-child .accordion,
.main-cart.item-block:last-child .accordion > .accordion-group {
    margin-bottom: 0;
}

.main-cart.item-block .price {
    text-align: right;
    color: #0093d0;
    font-size: 1.2em;
    line-height: 24px;
}

.main-cart.item-block .product-name {
    height: 46px;
}

.main-cart.item-block .product-name .product-title,
.main-cart.item-block .product-name .product-code {
    font-size: 1em;
    line-height: 1.1em;
}

.main-cart.item-block .product-name .product-title {
    margin-bottom: 2px;
}

.main-cart.item-block .product-name .product-code {
    margin-bottom: 0;
}

.main-cart .qty-btngroup button:hover {
    color: #fff;
}

.main-cart.item-block .accordion .accordion-group .accordion-heading .accordion-toggle {
    padding: 6px 12px;
}

.main-cart.item-block .accordion .accordion-group .accordion-body .accordion-inner {
    padding: 20px;
}

@media only screen and (max-width: 418px) {
    .qty-btngroup .minus {
        border-radius: 2px 2px 0 0;
    }
    .qty-btngroup .plus {
        border-radius: 0 0 2px 2px;
    }
}

@media only screen and (max-width: 430px) {
    .shop-summary td {
        padding-left: 15px;
    }
}

@media only screen and (max-width: 535px) {
    .qty-btngroup button, .qty-btngroup input[type="text"] {
        height: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .main-cart .img-placeholder > a > img {
    }
}

@media only screen and (max-width: 991px) {
    .main-cart .accordion {
        margin-bottom: 0;
    }
    .main-cart .accordion .accordion-group {
        margin-top: 10px;
        margin-bottom: 0;
    }
}


/* ORDER HISTORY
----------------------------------- */
.order-history .main-cart.item-block.cart-headings {
    border: 1px solid #e1e1e1;
    margin-bottom: 0;
    padding-top: 0;
}

.order-history .main-cart.item-block {
    border-right: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    padding-bottom: 0;
    padding-top: 20px;
}

.order-history .item-block:last-child {
    padding-bottom: 0 !important;
}

.order-history .main-cart.item-block .price {
    line-height: 14px;
}


/* PROGRESS SECTION
----------------------------------- */

.progress-section {
    margin-bottom: 10px;
    display: block;
}

.progress-display {
    font-size: 1em;
    margin: 10px 0;
}

.progress-section + .clear + .section {
    margin-top: 15px;
}

#review-accordion .section {
    margin-top: 0;
}

.progress-display .col-md-3 {
    padding: 3px 0;
}

.progress-display .step {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    border: #e1e1e1  1px solid;
    border-left: none;
}

.progress-display .step:first-child {
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    border-left: #e1e1e1  1px solid;
}

.progress-display .step:last-child {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -o-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.progress-display .step a {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: block;
    padding: 6px;
}

.progress-display .step span {
    color: #fff;
    background: #7e7e7e;
    padding: 5px;
    margin-right: 5px;
    height: 24px;
    width: 24px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
}

.progress-display .step.current {
    background: rgba(0, 147, 208, 0.1);
    /*border: rgba(0, 147, 208, 0.1) 1px solid !important;*/
}

.progress-display .step.current span,
.progress-display .step a:hover span {
    background: #0093d0;
}

.progress-display .step.current a {
    color: #0093d0;
}

.progress-display .step.disabled span,
.progress-display .step.disabled a:hover span {
    background: #bbb;
}

.progress-display .step.disabled a {
    color: #bbb;
}

ol.progress-display {
    list-style-type: decimal-leading-zero;
    padding: 5px;
    width: 100%;
    font-family: latoregular, HelveticaNeue, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

ol.progress-display:after {
    clear: both;
}

ol.progress-display li {
    float: left;
    width: 16.666666667%;
}

.list-group-item:first-child {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
ul.lic-list,
ul.lic-list ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}
ul.lic-list li {
    padding-left: 10px;
}
ul.lic-list li {
    margin-top: 2px;
    list-style: none url(../images/list-arrow-right.png) outside;
}
ul.lic-list li.with-sublist {
    list-style: none url(../images/list-arrow-right.png) outside;
}
ul.lic-list li ul li {
    list-style: none url(../images/list-arrow-right_grey.png) outside;
}
ul.lic-list li ul li ul li {
    list-style: none url(../images/list-arrow-right_light.png) outside;
}
ol.lic-list {
    list-style-type: none;
    counter-reset: ol-counter;
}
ol.lic-list li {
    /*    list-style: decimal-leading-zero none inside;*/
    margin-top: 2px;
    content: counter(ol-counter);
    counter-increment: ol-counter;
}
ol.lic-list li.with-sublist {} ol.lic-list li.with-sublist > ol {} ol.lic-list li ol li {
    list-style: lower-alpha none inside;
}
ol.lic-list li ol li ol li {
    list-style: lower-roman none inside;
}
ol.boxes-list {
    list-style-type: none;
    list-style-type: decimal !ie;
    margin-left: 0.25em !important;
    padding: 0;
    counter-reset: li-counter;
}
.with-sublist ol.boxes-list {
    margin-left: 2.5em !important;
}
ol.boxes-list > li {
    position: relative;
    margin-bottom: 5px;
    padding: 0.2em 0.5em 0 2em;
}
ol.boxes-list > li:before {
    position: absolute;
    top: 0;
    left: -1px;
    width: 0.94em;
    height: 0.94em;
    padding: 4px;
    font-size: 1.2em;
    line-height: 0.94;
    text-align: center;
    font-weight: 200;
    color: #fff;
    background-color: #acacac;
    content: counter(li-counter);
    counter-increment: li-counter;
}
ol.boxes-list > li.current {
    color: #0093d0;
}
ol.boxes-list > li.current:before {
    background-color: #0093d0;
}
ol.boxes-list > li > ol > li:before {
    position: absolute;
    top: 0;
    left: -1px;
    width: 0.94em;
    height: 0.94em;
    padding: 3px 1px 1px 1px;
    font-size: 1.4em;
    line-height: 0.94;
    text-align: center;
    color: #fff;
    background-color: #c4c4c4;
    border-bottom: 1px solid #c4c4c4;
    content: counter(li-counter, upper-alpha);
    counter-increment: li-counter;
}
ol.boxes-list > li > ol > li > ol > li:before {
    position: absolute;
    top: 0;
    left: -1px;
    width: 0.94em;
    height: 0.94em;
    padding: 3px 2px 1px 2px;
    font-size: 1.4em;
    line-height: 0.94;
    text-align: center;
    color: #fff;
    background-color: #d3d3d3;
    border-bottom: 1px solid #d3d3d3;
    content: counter(li-counter, upper-roman);
    counter-increment: li-counter;
}
li::marker {
    color: #ffcc00;
}

@media only screen and (max-width: 991px) {
    .progress-display .step.current,
    .progress-display .step:nth-child(1).current,
    .progress-display .step:nth-child(2).current,
    .progress-display .step:nth-child(3).current,
    .progress-display .step:nth-child(4).current {
        /*border: rgba(0, 147, 208, 0.1) 1px solid !important;*/
    }
    .progress-display .step:nth-child(3).current,
    .progress-display .step:nth-child(4).current {
        margin-top: -1px;
        /*border-top: #d2ecf7 1px solid !important;*/
    }
    .progress-display .step:nth-child(2) {
        border-top: #e1e1e1  1px solid !important;
    }
    .progress-display .step:nth-child(3) {
        border-top: none !important;
    }
    .progress-display .step:nth-child(2n) {
        border-left: none !important;
    }
    .progress-display .step.disabled:last-child {
        border-top: none !important;
    }
    .progress-display .step:nth-child(2n).current {
    }
    .progress-display .step:nth-child(1) {
        -webkit-border-radius: 3px 0 0 0 !important;
        -moz-border-radius: 3px 0 0 0 !important;
        -o-border-radius: 3px 0 0 0 !important;
        border-radius: 3px 0 0 0 !important;
    }
    .progress-display .step:nth-child(2) {
        -webkit-border-radius: 0 3px 0 0 !important;
        -moz-border-radius: 0 3px 0 0 !important;
        -o-border-radius: 0 3px 0 0 !important;
        border-radius: 0 3px 0 0 !important;
    }
    .progress-display .step:nth-child(3) {
        -webkit-border-radius: 0 0 0 3px !important;
        -moz-border-radius: 0 0 0 3px !important;
        -o-border-radius: 0 0 0 3px !important;
        border-radius: 0 0 0 3px !important;
        border-left: 1px solid #e1e1e1;
    }
    .progress-display .step:nth-child(4) {
        -webkit-border-radius: 0 0 3px 0 !important;
        -moz-border-radius: 0 0 3px 0 !important;
        -o-border-radius: 0 0 3px 0 !important;
        border-radius: 0 0 3px 0 !important;
    }
}
@media only screen and (max-width: 767px) {
    .progress-display .step:nth-child(1),
    .progress-display .step:nth-child(2),
    .progress-display .step:nth-child(3),
    .progress-display .step:nth-child(4) {
        -webkit-border-radius: 0 0 0 0 !important;
        -moz-border-radius: 0 0 0 0 !important;
        -o-border-radius: 0 0 0 0 !important;
        border-radius: 0 0 0 0 !important;
    }
    .progress-display .step:nth-child(2),
    .progress-display .step:nth-child(3),
    .progress-display .step:nth-child(4) {
        border-top: none !important;
    }
    .progress-display .step:nth-child(2).current,
    .progress-display .step:nth-child(3).current,
    .progress-display .step:nth-child(4).current {
        margin-top: -1px;
    }    
    .progress-display .step:nth-child(2n) {
        border-left: 1px solid  #e1e1e1 !important;
    }
}


/* CHECKOUT
----------------------------------- */

input, select, textarea, .form-control {
    padding: 7px 5px;
}

input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, .form-control:focus {
    /*box-shadow: 0 0 3px rgba(0, 147, 208, 0.1) !important;
    -webkit-box-shadow: 0 0 3px rgba(0, 147, 208, 0.1) !important;
    border-color: rgba(0, 147, 208, 0.25) !important;*/
}

.checkout_table {
    margin-top: 10px;
    background: #fff;
    font-size: 1.1em;
    border-radius: 4px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.checkout_table th,
.checkout_table td {
    padding: 6px 5px;
    box-sizing: border-box;
}

#new-account .form-account {
    margin: 0;
}

#Expirymonth:after {
    content: "\002F";
    position: absolute;
    top: 10px;
    right: -2px;
}

.confirm-btn {
    margin: 0 0 15px 15px;
}

#checkout-accordion .accordion-body form > .row {
    margin-left: 0;
    margin-right: 0;
}


/* SIDE-HELP
----------------------------------- */

#help-accordion h2.phone_number {
    margin-bottom: 6px;
}

#help-accordion h2.phone_number:before {
    content: "\f095";
    font-family: 'icomoon_ud-shop';
    margin-right: 5px;
    top: 4px;
    position: relative;
    font-size: 24px;
    vertical-align: bottom;
}

/* SIDE-CART
----------------------------------- */

.side-cart.item-block {
    margin-bottom: 20px;
    border-bottom: 1px solid #e1e1e1 ;
}

.side-cart.item-block:last-child {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #0093d0;
}

.side-cart.item-block:last-child .accordion,
.side-cart.item-block:last-child .accordion > .accordion-group {
    margin-bottom: 0;
}

.side-cart.item-block .price {
    text-align: right;
    color: #0093d0;
    font-size: 1.2em;
    line-height: 24px;
}

.side-cart.item-block .product-name {
    min-height: 46px;
}

.side-cart.item-block .product-name .product-title,
.side-cart.item-block .product-name .product-code {
    font-size: 1em;
    line-height: 1.1em;
}

.side-cart.item-block .product-name .product-title {
    margin-bottom: 2px;
}

.side-cart.item-block .product-name .product-code {
    margin-bottom: 0;
}

.side-cart .qty-btngroup button, .side-cart .qty-btngroup input[type="text"] {
    width: 24px;
    height: 24px;
    float: left;
    color: #7e7e7e;
}

.side-cart .qty-btngroup button:hover {
    color: #fff;
}

.side-cart .qty-btngroup input[type="text"] {
    padding: 6px 6px;
    width: 40px;
}

.side-cart.item-block .accordion .accordion-group .accordion-heading .accordion-toggle {
    padding: 6px 12px;
}

.side-cart.item-block .accordion .accordion-group .accordion-body .accordion-inner {
    padding: 20px;
}

@media only screen and (max-width: 1200px) and (min-width: 992px) {
    .side-cart.item-block .price {
        padding-left: 0 !important;
        text-align: left;
    }
    .side-cart.item-block .product-name {
        height: auto;
        margin-bottom: 15px;
    }
}

/* SUMMARY-CART
----------------------------------- */

.order-summary .form-horizontal {
    border: 1px solid #e1e1e1 ;
}

ul.summary-detail {
    list-style: none;
    padding-left: 0;
    padding-bottom: 0;
}

ul.summary-detail li {
    clear: both;
    padding: 8px 0;
    border-bottom: 1px dashed #e1e1e1 ;
}

ul.summary-detail li:first-child {
    padding-top: 0;
}

ul.summary-detail li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.summary-cart .qty-btngroup input[type="text"] {
    border: none;
}

.summary-cart.item-block {
    margin-bottom: 20px;
    border-bottom: 1px solid #e1e1e1 ;
}

.summary-cart.item-block:last-child {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #0093d0;
}

.summary-cart.item-block:last-child .accordion,
.summary-cart.item-block:last-child .accordion > .accordion-group {
    margin-bottom: 0;
}

.summary-cart.item-block .price {
    text-align: right;
    color: #0093d0;
    font-size: 1.2em;
    line-height: 24px;
}

.summary-cart.item-block .product-name {
    min-height: 46px;
}

.summary-cart.item-block .product-name .product-title,
.summary-cart.item-block .product-name .product-code {
    font-size: 1em;
    line-height: 1.1em;
}

.summary-cart.item-block .product-name .product-title {
    margin-bottom: 2px;
}

.summary-cart.item-block .product-name .product-code {
    margin-bottom: 0;
}

.summary-cart .qty-btngroup button:hover {
    color: #fff;
}

.summary-cart.item-block .accordion .accordion-group .accordion-heading .accordion-toggle {
    padding: 6px 12px;
}

.summary-cart.item-block .accordion .accordion-group .accordion-body .accordion-inner {
    padding: 20px;
}


/* SHOP-SUMMARY
----------------------------------- */

.shop-summary {
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: 600;
}

.shop-summary .row {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 8px;
}

.shop-summary .labels,
.shop-summary .amount {
    text-align: right;
    line-height: 1;
}

.shop-summary .total {
    font-size: 20px;
    padding-top: 20px;
}

.shop-summary .total .amount {
    color: #0093d0;
    font-size: 20px;
}

#review-accordion .section:last-child {
    margin-bottom: 0;
}

.radio label, .checkbox label {
    vertical-align: middle;
}

@media only screen and (max-width: 767px) {
    .shop-summary {
        padding-top: 20px;
        padding-bottom: 0;
    }
    .shop-summary .btn.btn-primary {
        min-width: 0;
    }
}


/* SELECT STYLES
----------------------------------- */

.form-group .select select {
    height: 33px;
    padding: 6px 10px;
    border-color: #e1e1e1 ;
    border-width: 1px;
    font-size: 14px;
    color: #222;
    box-sizing: border-box;
    border-style: solid;
    outline: none;
    font-size: 12px;
    background: #fff;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    cursor: default;
    display: block;
}

.form-group label.select {
    margin-bottom: 0;
    display: block;
}

.form-group .select select:hover {
    cursor: pointer;
}

.form-group .select i {
    position: absolute;
    top: 14px;
    right: 14px;
    width: 5px;
    height: 11px;
}

.form-group .select i:before {
    top: -2px;
    border-bottom: 4px solid #b1b1b1;
    content: '';
    position: absolute;
    right: 0;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.form-group .select i:after {
    top: 4px;
    bottom: 0;
    border-top: 4px solid #b1b1b1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content: '';
    position: absolute;
    right: 0;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

.form-group .credit-card {
    float: right;
    max-width: 70%;
    margin-left: 5px;
}
